{%extends 'base.html'%}

{%block main_content%}
    <form action="" method="POST">
        {%csrf_token%}
        {%if form.email.errors%}
            {{form.email.error}}
        {%endif%}
        <p>{{form.email}}</p>
        <input type="submit" class="btn btn-default, btn-lg" value="Reset password">

    </form>

{%endblock%}
